org.apache.catalina.core

## Class ApplicationJspConfigDescriptor

- java.lang.Object
- - org.apache.catalina.core.ApplicationJspConfigDescriptor

All Implemented Interfaces:
  JspConfigDescriptor

    public class ApplicationJspConfigDescriptor
    extends Object
    implements JspConfigDescriptor

### Constructor Summary

Constructors
Constructor and Description
`ApplicationJspConfigDescriptor()`

### Method Summary

Methods
`Collection<JspPropertyGroupDescriptor>` `getJspPropertyGroups()`
`Collection<TaglibDescriptor>` `getTaglibs()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ApplicationJspConfigDescriptor

    public ApplicationJspConfigDescriptor()

### Method Detail

#### getJspPropertyGroups

    public Collection<JspPropertyGroupDescriptor> getJspPropertyGroups()

Specified by:
  `getJspPropertyGroups` in interface `JspConfigDescriptor`

#### getTaglibs

    public Collection<TaglibDescriptor> getTaglibs()

Specified by:
  `getTaglibs` in interface `JspConfigDescriptor`